msgid ""
msgstr ""
"Project-Id-Version: gsconnect\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-03-22 10:01+0530\n"
"PO-Revision-Date: 2023-03-22 04:45\n"
"Last-Translator: \n"
"Language-Team: Danish\n"
"Language: da_DK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Crowdin-Project: gsconnect\n"
"X-Crowdin-Project-ID: 327933\n"
"X-Crowdin-Language: da\n"
"X-Crowdin-File: /[GSConnect.gnome-shell-extension-gsconnect] main/po/org.gnome.Shell.Extensions.GSConnect.pot\n"
"X-Crowdin-File-ID: 18\n"

#. TRANSLATORS: Extension name
#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:12
#: webextension/gettext.js:33
msgid "GSConnect"
msgstr "GSConnect"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:13
msgid "KDE Connect implementation for GNOME"
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:23
msgid "GSConnect Team"
msgstr "GSConnect hold"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:39
msgid "GSConnect is a complete implementation of KDE Connect especially for GNOME Shell with Nautilus, Chrome and Firefox integration. The KDE Connect team has applications for Linux, BSD, Android, Sailfish, iOS, macOS and Windows."
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:42
msgid "With GSConnect you can securely connect to mobile devices and other desktops to:"
msgstr "Med GSConnect du kan tilslut sikkert til mobil enheder og andre stationær computer til:"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:46
msgid "Share files, links and text"
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:47
msgid "Send and receive messages"
msgstr "Send og modtag beskeder"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:48
msgid "Sync clipboard content"
msgstr "Synkroniser udklipsholder indhold"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:49
msgid "Sync contacts"
msgstr "Synkroniser kontakter"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:50
msgid "Sync notifications"
msgstr "Synkroniser notifikationer"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:51
msgid "Control media players"
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:52
msgid "Control system volume"
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:53
msgid "Execute predefined commands"
msgstr ""

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:54
msgid "And more…"
msgstr "Og mere…"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:127
msgid "GSConnect in GNOME Shell"
msgstr "GSConnect i GNOME Shell"

#. TRANSLATORS: Open a dialog to connect to an IP or Bluez device
#: data/ui/connect-dialog.ui:20 data/ui/preferences-window.ui:821
msgid "Connect to…"
msgstr "Forbind til…"

#: data/ui/connect-dialog.ui:26 data/ui/legacy-messaging-dialog.ui:20
#: data/ui/legacy-messaging-dialog.ui:24
#: data/ui/notification-reply-dialog.ui:19
#: data/ui/notification-reply-dialog.ui:23
#: data/ui/preferences-command-editor.ui:21
#: data/ui/preferences-command-editor.ui:157
#: data/ui/preferences-shortcut-editor.ui:19
#: data/ui/service-device-chooser.ui:21 data/ui/service-device-chooser.ui:25
#: data/ui/service-error-dialog.ui:20 data/ui/service-error-dialog.ui:28
#: src/preferences/service.js:420 src/service/plugins/share.js:163
#: src/service/plugins/share.js:296 src/service/plugins/share.js:427
msgid "Cancel"
msgstr "Annuller"

#: data/ui/connect-dialog.ui:33
msgid "Connect"
msgstr "Forbind"

#: data/ui/connect-dialog.ui:80
msgid "IP Address"
msgstr "IP adresse"

#: data/ui/contact-chooser.ui:56
msgid "No contacts"
msgstr "Ingen kontakter"

#: data/ui/contact-chooser.ui:68 data/ui/messaging-window.ui:103
#: data/ui/mousepad-input-dialog.ui:56 data/ui/preferences-window.ui:847
msgid "Help"
msgstr "Hjælp"

#: data/ui/contact-chooser.ui:109
msgid "Type a phone number or name"
msgstr "Indtast et telefonnummer eller navn"

#. TRANSLATORS: All other phone number types
#: data/ui/contacts-address-row.ui:71 src/service/ui/contacts.js:149
msgid "Other"
msgstr "Andre"

#. TRANSLATORS: Share URL by SMS
#: data/ui/legacy-messaging-dialog.ui:15 src/service/daemon.js:292
#: src/service/daemon.js:406 src/service/plugins/sms.js:64
#: webextension/gettext.js:45
msgid "Send SMS"
msgstr "Send SMS"

#: data/ui/legacy-messaging-dialog.ui:32 data/ui/legacy-messaging-dialog.ui:36
#: data/ui/notification-reply-dialog.ui:31
#: data/ui/notification-reply-dialog.ui:35 src/service/plugins/share.js:428
msgid "Send"
msgstr "Send"

#: data/ui/legacy-messaging-dialog.ui:69 data/ui/messaging-window.ui:263
#: data/ui/notification-reply-dialog.ui:68
msgid "Device is disconnected"
msgstr "Enheden er afbrudt"

#: data/ui/messaging-conversation.ui:91 src/service/plugins/sms.js:56
msgid "Send Message"
msgstr "Send Meddelelse"

#: data/ui/messaging-conversation.ui:92 src/shell/notification.js:73
msgid "Type a message"
msgstr "Skriv en meddelelse"

#: data/ui/messaging-conversation.ui:99
msgid "Message Entry"
msgstr "Besked Input"

#: data/ui/messaging-conversation.ui:100
msgid "Type a message and press Enter to send"
msgstr ""

#: data/ui/messaging-window.ui:21 src/service/plugins/sms.js:32
#: src/service/ui/messaging.js:1056
msgid "Messaging"
msgstr "Messaging"

#: data/ui/messaging-window.ui:30 data/ui/messaging-window.ui:43
#: src/service/ui/messaging.js:1267
msgid "New Conversation"
msgstr "Ny Samtale"

#: data/ui/messaging-window.ui:120
msgid "No Conversations"
msgstr "Ingen Samtaler"

#: data/ui/messaging-window.ui:180
msgid "No conversation selected"
msgstr "Ingen samtaler valgt"

#: data/ui/messaging-window.ui:196
msgid "Select or start a conversation"
msgstr "Vælg eller start en samtale"

#: data/ui/mousepad-input-dialog.ui:97
msgid "Touchpad.\n"
"Drag on this area to move mouse cursor.\n"
"Press long to drag to drag mouse cursor.\n\n"
"Simple click will be sent to paired device.\n"
"Left, middle, right button, and wheel scrolls."
msgstr ""

#: data/ui/preferences-command-editor.ui:14
msgid "Edit Command"
msgstr "Rediger Kommando"

#: data/ui/preferences-command-editor.ui:28
msgid "Save"
msgstr "Gem"

#: data/ui/preferences-command-editor.ui:61
msgid "Name"
msgstr "Navn"

#: data/ui/preferences-command-editor.ui:99
msgid "Command Line"
msgstr "Kommandolinje"

#: data/ui/preferences-command-editor.ui:121
#: data/ui/preferences-command-editor.ui:150
msgid "Choose an executable"
msgstr "Vælg en eksekverbar"

#: data/ui/preferences-command-editor.ui:164
msgid "Open"
msgstr "Åbn"

#: data/ui/preferences-device-panel.ui:53 src/preferences/service.js:497
msgid "Desktop"
msgstr "Stationær Computer"

#: data/ui/preferences-device-panel.ui:102
msgid "Camera"
msgstr "Kamera"

#: data/ui/preferences-device-panel.ui:159
msgid "Clipboard Sync"
msgstr "Udklipsholder synkroniseres"

#: data/ui/preferences-device-panel.ui:225
msgid "Media Players"
msgstr "Medieafspillere"

#: data/ui/preferences-device-panel.ui:282
msgid "Mouse & Keyboard"
msgstr "Mus & Tastatur"

#: data/ui/preferences-device-panel.ui:339
msgid "Volume Control"
msgstr "Lydstyring"

#: data/ui/preferences-device-panel.ui:393 src/service/plugins/sftp.js:383
msgid "Files"
msgstr "Filer"

#: data/ui/preferences-device-panel.ui:445
msgid "Receive Files"
msgstr "Modtag Filer"

#: data/ui/preferences-device-panel.ui:504
msgid "Save files to"
msgstr "Gem filer til"

#: data/ui/preferences-device-panel.ui:565
#: data/ui/preferences-device-panel.ui:2227
msgid "Sharing"
msgstr "Deling"

#: data/ui/preferences-device-panel.ui:596
msgid "Device Battery"
msgstr "Enhedens Batteri"

#: data/ui/preferences-device-panel.ui:647
msgid "Low Battery Notification"
msgstr "Lavt Batteri Notifikation"

#: data/ui/preferences-device-panel.ui:706
msgid "Charged Up to Custom Level Notification"
msgstr ""

#: data/ui/preferences-device-panel.ui:786
msgid "Fully Charged Notification"
msgstr "Fuldt Opladet Notifikation"

#: data/ui/preferences-device-panel.ui:840
msgid "System Battery"
msgstr "System Batteri"

#: data/ui/preferences-device-panel.ui:889
msgid "Share Statistics"
msgstr "Del Statistikker"

#: data/ui/preferences-device-panel.ui:943
#: data/ui/preferences-device-panel.ui:2273 src/service/plugins/battery.js:16
msgid "Battery"
msgstr "Batteri"

#: data/ui/preferences-device-panel.ui:973
#: data/ui/preferences-device-panel.ui:1058
#: data/ui/preferences-device-panel.ui:2319
#: src/service/plugins/runcommand.js:28 src/service/plugins/runcommand.js:36
#: src/service/plugins/runcommand.js:196
msgid "Commands"
msgstr "Kommandoer"

#: data/ui/preferences-device-panel.ui:1032
msgid "Add Command"
msgstr "Tilføj Kommando"

#. TRANSLATORS: 'Share' is a verb here; this refers to the action of sharing
#: data/ui/preferences-device-panel.ui:1120
msgid "Share Notifications"
msgstr "Del Notifikationer"

#: data/ui/preferences-device-panel.ui:1180
msgid "Share When Active"
msgstr "Del Når Aktiv"

#: data/ui/preferences-device-panel.ui:1231
msgid "Applications"
msgstr "Applikationer"

#: data/ui/preferences-device-panel.ui:1277
#: data/ui/preferences-device-panel.ui:2365
#: src/service/plugins/notification.js:19
msgid "Notifications"
msgstr "Notifikationer"

#: data/ui/preferences-device-panel.ui:1335 src/service/plugins/contacts.js:26
msgid "Contacts"
msgstr "Kontakter"

#: data/ui/preferences-device-panel.ui:1388
msgid "Incoming Calls"
msgstr "Indgående Opkald"

#: data/ui/preferences-device-panel.ui:1437
#: data/ui/preferences-device-panel.ui:1604
msgid "Volume"
msgstr "Lydstryke"

#: data/ui/preferences-device-panel.ui:1503
#: data/ui/preferences-device-panel.ui:1670
msgid "Pause Media"
msgstr "Pause Media"

#: data/ui/preferences-device-panel.ui:1556
msgid "Ongoing Calls"
msgstr "Igangværende Opkald"

#: data/ui/preferences-device-panel.ui:1726
msgid "Mute Microphone"
msgstr "Stum Mikrofon"

#: data/ui/preferences-device-panel.ui:1780
#: data/ui/preferences-device-panel.ui:2411 src/service/plugins/telephony.js:17
msgid "Telephony"
msgstr "Telefoni"

#: data/ui/preferences-device-panel.ui:1815
msgid "Action Shortcuts"
msgstr "Handlings Genveje"

#: data/ui/preferences-device-panel.ui:1831
msgid "Reset All…"
msgstr "Nulstil Alle…"

#: data/ui/preferences-device-panel.ui:1883
msgid "Shortcuts"
msgstr "Genveje"

#: data/ui/preferences-device-panel.ui:1914
msgid "Plugins"
msgstr "Plugins"

#: data/ui/preferences-device-panel.ui:1961
msgid "Experimental"
msgstr "Eksperimentel"

#: data/ui/preferences-device-panel.ui:2008
msgid "Device Cache"
msgstr "Enhed Cache"

#: data/ui/preferences-device-panel.ui:2026
msgid "Clear Cache…"
msgstr "Ryd Cache…"

#: data/ui/preferences-device-panel.ui:2065
msgid "Legacy SMS Support"
msgstr "Arv SMS"

#: data/ui/preferences-device-panel.ui:2122
msgid "SFTP Automount"
msgstr ""

#: data/ui/preferences-device-panel.ui:2177
#: data/ui/preferences-device-panel.ui:2503
msgid "Advanced"
msgstr "Avanceret"

#: data/ui/preferences-device-panel.ui:2457
msgid "Keyboard Shortcuts"
msgstr "Tastaturgenveje"

#: data/ui/preferences-device-panel.ui:2521
msgid "Device Settings"
msgstr "Enhed Indstillinger"

#. TRANSLATORS: Send a pair request to the device
#: data/ui/preferences-device-panel.ui:2565
#: data/ui/preferences-device-panel.ui:2657 src/service/daemon.js:385
msgid "Pair"
msgstr "Par"

#: data/ui/preferences-device-panel.ui:2597
msgid "Device is unpaired"
msgstr "Enheden er uparret"

#: data/ui/preferences-device-panel.ui:2612
msgid "You may configure this device before pairing"
msgstr "Du kan konfigurere denne enhed før parring"

#. TRANSLATORS: View the TLS Certificate fingerprint
#: data/ui/preferences-device-panel.ui:2652 src/preferences/device.js:391
msgid "Encryption Info"
msgstr "Kryptering Info"

#. TRANSLATORS: Unpair the device and notify it
#: data/ui/preferences-device-panel.ui:2663 src/service/daemon.js:394
msgid "Unpair"
msgstr "Koble fra en enhed"

#. TRANSLATORS: Send clipboard content to device
#: data/ui/preferences-device-panel.ui:2675
msgid "To Device"
msgstr "Til Apparat"

#. TRANSLATORS: Receive clipboard content from the device
#: data/ui/preferences-device-panel.ui:2681
msgid "From Device"
msgstr "Fra Enhed"

#. TRANSLATORS: Don't change the system volume
#: data/ui/preferences-device-panel.ui:2693
#: data/ui/preferences-device-panel.ui:2726
msgid "Nothing"
msgstr "Intet"

#. TRANSLATORS: Restore the system volume
#: data/ui/preferences-device-panel.ui:2700
#: data/ui/preferences-device-panel.ui:2733
msgid "Restore"
msgstr "Gendan"

#. TRANSLATORS: Lower the system volume
#: data/ui/preferences-device-panel.ui:2707
#: data/ui/preferences-device-panel.ui:2740
msgid "Lower"
msgstr "Reducere"

#. TRANSLATORS: Mute the system volume
#. TRANSLATORS: Silence the actively ringing call
#: data/ui/preferences-device-panel.ui:2714
#: data/ui/preferences-device-panel.ui:2747
#: src/service/plugins/telephony.js:199
msgid "Mute"
msgstr "Lydløs"

#: data/ui/preferences-shortcut-editor.ui:25
msgid "Set"
msgstr "Indstil"

#. Keys for cancelling (␛) or resetting (␈) a shortcut
#: data/ui/preferences-shortcut-editor.ui:80
msgid "Press Esc to cancel or Backspace to reset the keyboard shortcut."
msgstr "Tryk på Esc at annullere eller backspace-nøgle for at nulstille tastaturgenvejen."

#: data/ui/preferences-window.ui:24
msgid "Device Name"
msgstr "Enheds Navn"

#: data/ui/preferences-window.ui:61
msgid "_Rename"
msgstr "_Omdøbe"

#: data/ui/preferences-window.ui:98 data/ui/preferences-window.ui:112
msgid "Refresh"
msgstr "Opdater"

#: data/ui/preferences-window.ui:139 src/extension.js:116
msgid "Mobile Settings"
msgstr "Mobile Indstillinger"

#: data/ui/preferences-window.ui:166
msgid "Service Menu"
msgstr "Service Menu"

#: data/ui/preferences-window.ui:189
msgid "Device Menu"
msgstr "Enhedsmenu"

#: data/ui/preferences-window.ui:203 data/ui/preferences-window.ui:218
msgid "Edit Device Name"
msgstr "Rediger Enheds Navn"

#: data/ui/preferences-window.ui:278
msgid "Devices"
msgstr "Enheder"

#: data/ui/preferences-window.ui:328 src/preferences/service.js:659
msgid "Searching for devices…"
msgstr "Søger efter enheder…"

#: data/ui/preferences-window.ui:353
msgid "Behavior When Locked"
msgstr ""

#: data/ui/preferences-window.ui:378
msgid "Keep Alive"
msgstr ""

#: data/ui/preferences-window.ui:410
msgid "Browser Add-Ons"
msgstr "Webbrowser Tilføj-Ons"

#: data/ui/preferences-window.ui:728
msgid "Enable"
msgstr "Aktiver"

#: data/ui/preferences-window.ui:760
msgid "This device is invisible to unpaired devices"
msgstr "Denne enhed er usynlig til ikke parret enheder"

#: data/ui/preferences-window.ui:772 src/service/manager.js:117
msgid "Discovery Disabled"
msgstr "Discovery Deaktiveret"

#: data/ui/preferences-window.ui:826
msgid "Display Mode"
msgstr "Visningstilstand"

#. TRANSLATORS: Show device indicators in the top bar
#: data/ui/preferences-window.ui:829
msgid "Panel"
msgstr "Panel"

#. TRANSLATORS: Show devices in the user menu like Bluetooth
#: data/ui/preferences-window.ui:835
msgid "User Menu"
msgstr "Bruger Menu"

#. TRANSLATORS: Generate a support log
#: data/ui/preferences-window.ui:843 src/preferences/service.js:417
msgid "Generate Support Log"
msgstr "Generere Underbygge Log"

#: data/ui/preferences-window.ui:851
msgid "About GSConnect"
msgstr "Om GSConnect"

#: data/ui/service-device-chooser.ui:15
msgid "Select a Device"
msgstr "Vælg en mobil enhed"

#: data/ui/service-device-chooser.ui:33 data/ui/service-device-chooser.ui:38
msgid "Select"
msgstr "Vælg"

#. TRANSLATORS: No devices are known or available
#: data/ui/service-device-chooser.ui:101 webextension/gettext.js:41
msgid "No Device Found"
msgstr "Ingen Enhed Fundet"

#: data/ui/service-device-chooser.ui:118
msgid "Device List"
msgstr "Enhedsliste"

#: data/ui/service-error-dialog.ui:39 data/ui/service-error-dialog.ui:47
msgid "Report"
msgstr "Anmeld"

#: data/ui/service-error-dialog.ui:79
msgid "Something’s gone wrong"
msgstr ""

#: data/ui/service-error-dialog.ui:91
msgid "GSConnect encountered an unexpected error. Please report the problem and include any information that may help."
msgstr ""

#: data/ui/service-error-dialog.ui:125
msgid "Technical Details"
msgstr "Tekniske Detaljer"

#. TRANSLATORS: Top-level context menu item for GSConnect
#: nautilus-extension/nautilus-gsconnect.py:183 webextension/gettext.js:37
msgid "Send To Mobile Device"
msgstr "Send til Mobil Enhed"

#: src/extension.js:52
msgid "Sync between your devices"
msgstr ""

#: src/extension.js:161
#, javascript-format
msgid "%d Connected"
msgid_plural "%d Connected"
msgstr[0] "%d Tilsuttet"
msgstr[1] "%d Tilsuttet"

#: src/preferences/device.js:673 src/preferences/device.js:679
msgid "Edit"
msgstr "Rediger"

#: src/preferences/device.js:688 src/preferences/device.js:694
msgid "Remove"
msgstr "Fjerne"

#: src/preferences/device.js:948 src/preferences/device.js:976
msgid "Disabled"
msgstr "Deaktiveret"

#. TRANSLATORS: Summary of a keyboard shortcut function
#. Example: Enter a new shortcut to change Messaging
#: src/preferences/keybindings.js:68
#, javascript-format
msgid "Enter a new shortcut to change <b>%s</b>"
msgstr "Indtast en ny genvej for at ændre <b>%s</b>"

#. TRANSLATORS: When a keyboard shortcut is unavailable
#. Example: [Ctrl]+[S] is already being used
#: src/preferences/keybindings.js:134
#, javascript-format
msgid "%s is already being used"
msgstr "%s er allerede bliver brugt"

#: src/preferences/service.js:376
msgid "A complete KDE Connect implementation for GNOME"
msgstr "En komplet KDE Connect implementering for GNOME"

#. TRANSLATORS: eg. 'Translator Name <your.email@domain.com>'
#: src/preferences/service.js:385
msgid "translator-credits"
msgstr "oversætter-kreditter"

#: src/preferences/service.js:418
msgid "Debug messages are being logged. Take any steps necessary to reproduce a problem then review the log."
msgstr "Fejlmeddelelser er logges. Tage de nødvendige skridt til at reproducere et problem, og gennemgå loggen."

#: src/preferences/service.js:421
msgid "Review Log"
msgstr "Gennemgå Loggen"

#: src/preferences/service.js:489
msgid "Laptop"
msgstr "Bærbar"

#: src/preferences/service.js:491
msgid "Smartphone"
msgstr "Smartphone"

#: src/preferences/service.js:493
msgid "Tablet"
msgstr "Tablet"

#: src/preferences/service.js:495
msgid "Television"
msgstr "Fjernsyn"

#: src/preferences/service.js:517
msgid "Unpaired"
msgstr "Ikke parret"

#: src/preferences/service.js:521
msgid "Disconnected"
msgstr "Frakoblet"

#: src/preferences/service.js:525
msgid "Connected"
msgstr "Tilsluttet"

#: src/preferences/service.js:661
msgid "Waiting for service…"
msgstr "Venter på service…"

#: src/service/daemon.js:193
msgid "Click for help troubleshooting"
msgstr "Klik for hjælp fejlfinding"

#: src/service/daemon.js:204
msgid "Click for more information"
msgstr "Klik for mere information"

#: src/service/daemon.js:298
msgid "Dial Number"
msgstr "Opkaldsnummer"

#: src/service/daemon.js:304 src/service/daemon.js:502
#: src/service/plugins/share.js:33
msgid "Share File"
msgstr "Del Fil"

#: src/service/daemon.js:355
msgid "List available devices"
msgstr "Liste over tilgængelige enheder"

#: src/service/daemon.js:364
msgid "List all devices"
msgstr "Liste alle enheder"

#: src/service/daemon.js:373
msgid "Target Device"
msgstr "Målet Enhed"

#: src/service/daemon.js:415
msgid "Message Body"
msgstr "Beskedkrop"

#: src/service/daemon.js:427 src/service/plugins/notification.js:58
msgid "Send Notification"
msgstr "Send Notifikation"

#: src/service/daemon.js:436
msgid "Notification App Name"
msgstr ""

#: src/service/daemon.js:445
msgid "Notification Body"
msgstr ""

#: src/service/daemon.js:454
msgid "Notification Icon"
msgstr "Notifikation Ikon"

#: src/service/daemon.js:463
msgid "Notification ID"
msgstr "Notifikation ID"

#: src/service/daemon.js:472 src/service/plugins/photo.js:16
#: src/service/plugins/photo.js:29
msgid "Photo"
msgstr "Foto"

#: src/service/daemon.js:481 src/service/plugins/ping.js:15
#: src/service/plugins/ping.js:22 src/service/plugins/ping.js:49
msgid "Ping"
msgstr "Ping"

#: src/service/daemon.js:490 src/service/plugins/battery.js:248
#: src/service/plugins/battery.js:277 src/service/plugins/battery.js:306
#: src/service/plugins/findmyphone.js:24
msgid "Ring"
msgstr "Ring"

#: src/service/daemon.js:511 src/service/plugins/share.js:49
#: src/service/ui/messaging.js:1250 src/service/ui/messaging.js:1258
msgid "Share Link"
msgstr "Del Link"

#: src/service/daemon.js:520 src/service/plugins/share.js:41
msgid "Share Text"
msgstr "Del tekst"

#: src/service/daemon.js:532
msgid "Show release version"
msgstr ""

#. TRANSLATORS: Bluetooth address for remote device
#: src/service/device.js:173
#, javascript-format
msgid "Bluetooth device at %s"
msgstr "Bluetooth enhed på %s"

#. TRANSLATORS: Label for TLS connection verification key
#.
#. Example:
#.
#. Verification key: 0123456789abcdef000000000000000000000000
#: src/service/device.js:214
#, javascript-format
msgid "Verification key: %s"
msgstr ""

#. TRANSLATORS: eg. Pair Request from Google Pixel
#: src/service/device.js:843
#, javascript-format
msgid "Pair Request from %s"
msgstr "Paranmodning fra %s"

#: src/service/device.js:850
msgid "Reject"
msgstr "Afvise"

#: src/service/device.js:855
msgid "Accept"
msgstr "Acceptere"

#: src/service/manager.js:118
msgid "Discovery has been disabled due to the number of devices on this network."
msgstr "Opdagelse er deaktiveret på grund af antallet af enheder på dette netværk."

#: src/service/backends/lan.js:166
msgid "OpenSSL not found"
msgstr "OpenSSL ikke fundet"

#: src/service/backends/lan.js:456
msgid "Port already in use"
msgstr ""

#: src/service/plugins/battery.js:17
msgid "Exchange battery information"
msgstr ""

#. TRANSLATORS: eg. Google Pixel: Battery is full
#: src/service/plugins/battery.js:257
#, javascript-format
msgid "%s: Battery is full"
msgstr "%s: Batteriet er fyldt"

#. TRANSLATORS: when the battery is fully charged
#. TRANSLATORS: When the battery level is 100%
#: src/service/plugins/battery.js:259 src/shell/device.js:122
msgid "Fully Charged"
msgstr "Fuldt Opladet"

#. TRANSLATORS: eg. Google Pixel: Battery has reached custom charge level
#: src/service/plugins/battery.js:286
#, javascript-format
msgid "%s: Battery has reached custom charge level"
msgstr ""

#. TRANSLATORS: when the battery has reached custom charge level
#: src/service/plugins/battery.js:288
#, javascript-format
msgid "%d%% Charged"
msgstr ""

#. TRANSLATORS: eg. Google Pixel: Battery is low
#: src/service/plugins/battery.js:315
#, javascript-format
msgid "%s: Battery is low"
msgstr "%s: Batteriet er lavt"

#. TRANSLATORS: eg. 15% remaining
#: src/service/plugins/battery.js:317
#, javascript-format
msgid "%d%% remaining"
msgstr "%d%% tilbage"

#: src/service/plugins/clipboard.js:14
msgid "Clipboard"
msgstr "Udklipsholder"

#: src/service/plugins/clipboard.js:15
msgid "Share the clipboard content"
msgstr ""

#: src/service/plugins/clipboard.js:27
msgid "Clipboard Push"
msgstr "Udklipsholder Tryk"

#: src/service/plugins/clipboard.js:35
msgid "Clipboard Pull"
msgstr "Udklipsholder Trække"

#: src/service/plugins/contacts.js:27
msgid "Access contacts of the paired device"
msgstr ""

#: src/service/plugins/findmyphone.js:17
msgid "Find My Phone"
msgstr "Find min telefon"

#: src/service/plugins/findmyphone.js:18
msgid "Ring your paired device"
msgstr ""

#: src/service/plugins/mousepad.js:16
msgid "Mousepad"
msgstr "Musemåtte"

#: src/service/plugins/mousepad.js:17
msgid "Enables the paired device to act as a remote mouse and keyboard"
msgstr ""

#: src/service/plugins/mousepad.js:31 src/service/ui/mousepad.js:109
msgid "Remote Input"
msgstr ""

#: src/service/plugins/mpris.js:19
msgid "MPRIS"
msgstr "MPRIS"

#: src/service/plugins/mpris.js:20
msgid "Bidirectional remote media playback control"
msgstr ""

#: src/service/plugins/mpris.js:320
msgid "Unknown"
msgstr "Ukendt"

#: src/service/plugins/notification.js:20
msgid "Share notifications with the paired device"
msgstr ""

#: src/service/plugins/notification.js:34
msgid "Cancel Notification"
msgstr "Annullere Besked"

#: src/service/plugins/notification.js:42
msgid "Close Notification"
msgstr "Luk Besked"

#: src/service/plugins/notification.js:50
msgid "Reply Notification"
msgstr "Svar Notifikation"

#: src/service/plugins/notification.js:66
msgid "Activate Notification"
msgstr "Aktiver Notifikation"

#: src/service/plugins/photo.js:17
msgid "Request the paired device to take a photo and transfer it to this PC"
msgstr ""

#: src/service/plugins/photo.js:224 src/service/plugins/share.js:132
#: src/service/plugins/share.js:208 src/service/plugins/share.js:319
msgid "Transfer Failed"
msgstr "Overførsel mislykkedes"

#. TRANSLATORS: eg. Failed to send "photo.jpg" to Google Pixel
#. TRANSLATORS: eg. Failed to send "book.pdf" to Google Pixel
#: src/service/plugins/photo.js:226 src/service/plugins/share.js:321
#, javascript-format
msgid "Failed to send “%s” to %s"
msgstr "Kunne ikke send \"%s\" til %s"

#: src/service/plugins/ping.js:16
msgid "Send and receive pings"
msgstr ""

#. TRANSLATORS: An optional message accompanying a ping, rarely if ever used
#. eg. Ping: A message sent with ping
#: src/service/plugins/ping.js:56
#, javascript-format
msgid "Ping: %s"
msgstr "Ping: %s"

#: src/service/plugins/presenter.js:14
msgid "Presentation"
msgstr "Præsentation"

#: src/service/plugins/presenter.js:15
msgid "Use the paired device as a presenter"
msgstr ""

#: src/service/plugins/runcommand.js:15
msgid "Run Commands"
msgstr "Udføre Kommando"

#: src/service/plugins/runcommand.js:17
msgid "Run commands on your paired device or let the device run predefined commands on this PC"
msgstr ""

#: src/service/plugins/sftp.js:17
msgid "SFTP"
msgstr "SFTP"

#: src/service/plugins/sftp.js:19
msgid "Browse the paired device filesystem"
msgstr ""

#: src/service/plugins/sftp.js:24
msgid "Mount"
msgstr "Monter"

#: src/service/plugins/sftp.js:32
msgid "Unmount"
msgstr "Afmonter"

#: src/service/plugins/sftp.js:216
#, javascript-format
msgid "%s reported an error"
msgstr ""

#: src/service/plugins/share.js:18 src/service/plugins/share.js:25
msgid "Share"
msgstr "Del"

#: src/service/plugins/share.js:20
msgid "Share files and URLs between devices"
msgstr ""

#. TRANSLATORS: eg. Google Pixel is not allowed to upload files
#: src/service/plugins/share.js:134
#, javascript-format
msgid "%s is not allowed to upload files"
msgstr "%s er ikke tilladt at uploade filer"

#: src/service/plugins/share.js:156 src/service/plugins/share.js:289
msgid "Transferring File"
msgstr "Overfører Fil"

#. TRANSLATORS: eg. Receiving 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:158
#, javascript-format
msgid "Receiving “%s” from %s"
msgstr "Modtager \"%s\" fra %s"

#: src/service/plugins/share.js:177 src/service/plugins/share.js:309
msgid "Transfer Successful"
msgstr "Overførsel Succesfuld"

#. TRANSLATORS: eg. Received 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:179
#, javascript-format
msgid "Received “%s” from %s"
msgstr "Modtaget \"%s\" fra %s"

#: src/service/plugins/share.js:189
msgid "Show File Location"
msgstr ""

#: src/service/plugins/share.js:194
msgid "Open File"
msgstr "Åben fil"

#. TRANSLATORS: eg. Failed to receive 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:210
#, javascript-format
msgid "Failed to receive “%s” from %s"
msgstr "Kunne ikke modtage \"%s\" fra %s"

#: src/service/plugins/share.js:241
#, javascript-format
msgid "Text Shared By %s"
msgstr "Tekst Deles Af %s"

#. TRANSLATORS: eg. Sending 'book.pdf' to Google Pixel
#: src/service/plugins/share.js:291
#, javascript-format
msgid "Sending “%s” to %s"
msgstr "Sende \"%s\" til %s"

#. TRANSLATORS: eg. Sent "book.pdf" to Google Pixel
#: src/service/plugins/share.js:311
#, javascript-format
msgid "Sent “%s” to %s"
msgstr "Sendt \"%s\" til %s"

#. TRANSLATORS: eg. Send files to Google Pixel
#: src/service/plugins/share.js:379
#, javascript-format
msgid "Send files to %s"
msgstr "Send filer til %s"

#. TRANSLATORS: Mark the file to be opened once completed
#: src/service/plugins/share.js:383
msgid "Open when done"
msgstr "Åbne, når færdig"

#. TRANSLATORS: eg. Send a link to Google Pixel
#: src/service/plugins/share.js:422
#, javascript-format
msgid "Send a link to %s"
msgstr "Send et link til %s"

#: src/service/plugins/sms.js:18
msgid "SMS"
msgstr "SMS"

#: src/service/plugins/sms.js:19
msgid "Send and read SMS of the paired device and be notified of new SMS"
msgstr ""

#: src/service/plugins/sms.js:40
msgid "New SMS (URI)"
msgstr "Ny SMS (URI)"

#: src/service/plugins/sms.js:48
msgid "Reply SMS"
msgstr "Besvar SMS"

#: src/service/plugins/sms.js:72
msgid "Share SMS"
msgstr "Del SMS"

#: src/service/plugins/systemvolume.js:15
msgid "System Volume"
msgstr "Systemlydstyrke"

#: src/service/plugins/systemvolume.js:16
msgid "Enable the paired device to control the system volume"
msgstr ""

#: src/service/plugins/systemvolume.js:60
msgid "PulseAudio not found"
msgstr "PulseAudio ikke fundet"

#: src/service/plugins/telephony.js:18
msgid "Be notified about calls and adjust system volume during ringing/ongoing calls"
msgstr ""

#. TRANSLATORS: Silence the actively ringing call
#: src/service/plugins/telephony.js:30
msgid "Mute Call"
msgstr "Stum Opkald"

#. Ensure we have a sender
#. TRANSLATORS: No name or phone number
#. Contact Name
#: src/service/plugins/telephony.js:157 src/service/plugins/telephony.js:176
#: src/service/ui/contacts.js:611 src/service/ui/messaging.js:749
msgid "Unknown Contact"
msgstr "Ukendt Kontakt"

#. TRANSLATORS: The phone is ringing
#: src/service/plugins/telephony.js:195
msgid "Incoming call"
msgstr "Indgående Opkald"

#. TRANSLATORS: A phone call is active
#: src/service/plugins/telephony.js:210
msgid "Ongoing call"
msgstr "Igangværende Opkald"

#. TRANSLATORS: A fax number
#: src/service/ui/contacts.js:134
msgid "Fax"
msgstr "Fax"

#. TRANSLATORS: A work or office phone number
#: src/service/ui/contacts.js:138
msgid "Work"
msgstr "Arbejde"

#. TRANSLATORS: A mobile or cellular phone number
#: src/service/ui/contacts.js:142
msgid "Mobile"
msgstr "Mobil"

#. TRANSLATORS: A home phone number
#: src/service/ui/contacts.js:146
msgid "Home"
msgstr "Hjem"

#. TRANSLATORS: A phone number (eg. "Send to 555-5555")
#. Update UI
#: src/service/ui/contacts.js:509 src/service/ui/contacts.js:524
#, javascript-format
msgid "Send to %s"
msgstr "Send til %s"

#. TRANSLATORS: Less than a minute ago
#: src/service/ui/messaging.js:104 src/service/ui/messaging.js:145
msgid "Just now"
msgstr "Lige Nu"

#. TRANSLATORS: Yesterday, but less than 24 hours (eg. Yesterday · 11:29 PM)
#: src/service/ui/messaging.js:113
#, javascript-format
msgid "Yesterday・%s"
msgstr "I går・%s"

#: src/service/ui/messaging.js:150
#, javascript-format
msgid "%d minute"
msgid_plural "%d minutes"
msgstr[0] "%d minut"
msgstr[1] "%d minutter"

#: src/service/ui/messaging.js:400
msgid "Not available"
msgstr "Ikke Tilgængelig"

#: src/service/ui/messaging.js:757
msgid "Group Message"
msgstr "Gruppebesked"

#. TRANSLATORS: An outgoing message body in a conversation summary
#: src/service/ui/messaging.js:772
#, javascript-format
msgid "You: %s"
msgstr "Du: %s"

#: src/service/ui/messaging.js:958
#, javascript-format
msgid "And %d other contact"
msgid_plural "And %d others"
msgstr[0] "Og %d andre kontakt"
msgstr[1] "Og %d andre"

#. TRANSLATORS: Displayed when the remote keyboard is not ready to accept input
#: src/service/ui/mousepad.js:117
#, javascript-format
msgid "Remote keyboard on %s is not active"
msgstr ""

#. TRANSLATORS: When no time estimate for the battery is available
#. EXAMPLE: 42% (Estimating…)
#: src/shell/device.js:127
#, javascript-format
msgid "%d%% (Estimating…)"
msgstr "%d%% (Estimering…)"

#. TRANSLATORS: Estimated time until battery is charged
#. EXAMPLE: 42% (1:15 Until Full)
#: src/shell/device.js:136
#, javascript-format
msgid "%d%% (%d∶%02d Until Full)"
msgstr "%d%% (%d:%02d Indtil Fuld)"

#. TRANSLATORS: Estimated time until battery is empty
#. EXAMPLE: 42% (12:15 Remaining)
#: src/shell/device.js:144
#, javascript-format
msgid "%d%% (%d∶%02d Remaining)"
msgstr "%d%% (%d:%02d Resterende)"

#: src/shell/notification.js:58
msgid "Reply"
msgstr "Svar"

#. TRANSLATORS: Chrome/Firefox WebExtension description
#: webextension/gettext.js:35
msgid "Share links with GSConnect, direct to the browser or by SMS."
msgstr "Dele links med GSConnect, direkte til browseren eller via SMS."

#. TRANSLATORS: WebExtension can't connect to GSConnect
#: webextension/gettext.js:39
msgid "Service Unavailable"
msgstr "Tjenesten er ikke tilgængelig"

#. TRANSLATORS: Open URL with the device's browser
#: webextension/gettext.js:43
msgid "Open in Browser"
msgstr "Åbn i browser"

